

/*=============================================================================
 |
 | NAME
 |  
 |     dataTypes.h
 |
 | DESCRIPTION
 |  
 |     Data types for parity bits and syndrome bits for CRC generation and checking.
 |
 | AUTHOR
 |
 |      Sean O'Connor
 |    
 | NOTES/METHOD
 |  
 |     Create as a console application under Windows NT.
 |
 | LEGAL
 |
 |     CRCDemo Version 2.1 - A Program for generating and checking CRC codes.
 |     Copyright (C) 1999-2022 by Sean Erik O'Connor.  All Rights Reserved.
 |
 |     This program is free software: you can redistribute it and/or modify
 |     it under the terms of the GNU General Public License as published by
 |     the Free Software Foundation, either version 3 of the License, or
 |     (at your option) any later version.
 |
 |     This program is distributed in the hope that it will be useful,
 |     but WITHOUT ANY WARRANTY; without even the implied warranty of
 |     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 |     GNU General Public License for more details.
 |
 |     You should have received a copy of the GNU General Public License
 |     along with this program.  If not, see <http://www.gnu.org/licenses/>.
 |     
 |     The author's address is seanerikoconnor!AT!gmail!DOT!com
 |     with !DOT! replaced by . and the !AT! replaced by @
 |
 +============================================================================*/

#ifndef __dataTypes_h__
#define __dataTypes_h__

// Private data types.
//
typedef unsigned int syndrome_t ;

#endif // __dataTypes_h__
